<?
if (file_exists(H.'system/inc/config.php'))
{
$shcmsengine['title'] = 'Ошибка установки SHCMS';
include_once H.'template/install/head.php';
echo 'Вы не можете 2 раз установить SHCMS так как он уже существует<br/>';
echo 'Если хотите установить SHCMS сначала удалите файл <b>system/inc/config.php</b>';
include_once H.'template/install/foot.php';
exit;
}

?>